Subject: REQ:Newport Menus

From: [email-masked] (rpomero)
Date: 12 Jul 1994 16:01:45 GMT

I am looking for recipes, cooking methods and basically anything dealing 
with Newport, RI during the Gilded Age. Most interst would be towards 
chefs that work for the Vanderbilts, Belmonts, Berwyns et al. Thanks in 
advance.

--
Russell Pomeroy
[email-masked]